<?xml version="1.0" encoding="UTF-8" ?>
<root>
	<resource name="files">Files</resource>
	<!-- START Folder.aspx -->
	<resource name="Navigation_JumpDropDownList_Files_Home">Files</resource>

	<!-- END Folders.aspx -->
	
	<!-- START TagBrowser -->
	
	<resource name="Files_TagBrowser_Title">{0}: Browse by Tags</resource>
	
	<!-- END TagBrowser -->

	<!-- START FolderEntries.aspx -->

	<!-- Start of control fields -->
	<resource name="EntryAdmin_EntrySettings">File Settings</resource>
	<resource name="EntryAdmin_Categories">Tags</resource>
	<resource name="EntryAdmin_Categories_Detail">Tags help keep your files organized and allow your viewers to find files relevant to them. Select existing tags or enter comma-seperated tags into the text box below.</resource>
	<resource name="EntryAdmin_Name">Name</resource>
	<resource name="EntryAdmin_Name_Detail">Choose a concise, but descriptive, name</resource>
	<resource name="EntryAdmin_Desc">Description</resource>
	<resource name="EntryAdmin_Desc_Detail">A full description of the file</resource>
	<resource name="EntryAdmin_FileToUpload">File To Upload</resource>
	<resource name="EntryAdmin_FileToUpload_Detail">Please select the file you wish to upload</resource>
	<resource name="EntryAdmin_FileOrUrl">File/URL</resource>
	<resource name="EntryAdmin_FileOrUrl_None">None Specified</resource>
	<resource name="EntryAdmin_FileOrUrl_Upload">Specify File/URL</resource>
	<resource name="EntryAdmin_FileOrUrl_UpdateUpload">Update File/URL</resource>

	<resource name="EntryAdmin_UploadSuccessful">Upload Successful!</resource>
	<resource name="EntryAdmin_YourUploadOf">Your upload of</resource>
	<resource name="EntryAdmin_WasSuccessful">was successful!</resource>
	<!-- End of control fields -->
	<!-- END FoldersEntries.aspx -->

	<resource name="Files_PortalEntryListing_TitlePostDate">Most Recent</resource>
	<resource name="Files_PortalEntryListing_TitleRating">Most Popular</resource>
	<resource name="Files_PortalEntryListing_TitleReplies">Most Comments</resource>
	<resource name="Files_PortalEntryListing_TitleViews">Most Viewed</resource>
	<resource name="Files_PortalEntryListing_TitleDownloads">Most Downloads</resource>
	<resource name="Files_PortalEntryListing_FieldPostDate">Date</resource>
	<resource name="Files_PortalEntryListing_FieldRating">Rating</resource>
	<resource name="Files_PortalEntryListing_FieldReplies">Comments</resource>
	<resource name="Files_PortalEntryListing_FieldViews">Views</resource>
	<resource name="Files_PortalEntryListing_FieldDownloads">Downloads</resource>
	<resource name="Files_PortalEntryListing_FieldFolderName">Folder</resource>
	<resource name="Files_PortalEntryListing_FieldFilesCount">Files</resource>
	<resource name="Files_PortalEntryListing_FieldFileName">File</resource>
	<resource name="Files_PortalEntryListing_FieldDateAdded">Date Added</resource>
	<resource name="Files_PortalEntryListing_FieldAvailability">Action</resource>
	<resource name="Files_PortalEntryListing_FieldFileSize">File Size</resource>
	<resource name="Files_PortalEntryListing_FieldPostedBy">Posted By</resource>

	<resource name="Files_UploadFile">Upload File</resource>
	<resource name="Files_DeleteFile">Delete File</resource>
	<resource name="Files_EditFile">Upload File</resource>
	<resource name="Files_Moderate">Moderate</resource>

	<resource name="Files_Button_Edit">Edit</resource>
	<resource name="Files_Button_Delete">Delete</resource>
	<resource name="Files_Button_Upload">Upload</resource>
	<resource name="Files_Button_Download">Download</resource>

	<resource name="Files_UserComments">Comments</resource>
	<resource name="Files_FileDetails">File Details</resource>
	<resource name="Files_NoComments">No comments exist for this file.</resource>

	<resource name="Files_RatingListing_Votes">Vote(s)</resource>
	<resource name="CommentListing_AddComment">Add Comment</resource>
	<resource name="CommentListing_AddComment2">Add Comment</resource>
	<resource name="CommentListing_User">User</resource>
	<resource name="CommentListing_Body">Comment</resource>
	<resource name="CommentListing_Name">Name</resource>
	<resource name="CommentListing_Website">Web Site</resource>

	<resource name="Edit">Edit</resource>
	<resource name="Save">Save</resource>
	<resource name="Cancel">Cancel</resource>
	<resource name="Delete">Delete</resource>
	<resource name="Create">Create</resource>
	<resource name="Page">Page</resource>
	<resource name="Add">Add</resource>
	<resource name="Name">Name</resource>
	<resource name="NoRecords">No records found</resource>
	<resource name="CommentListing_ModerationAlert">Moderation is currently enabled.  Depending on your access, your comment might not show up until the folder owner or a moderator approves your comment.</resource>
	<resource name="CommentListing_Approve">[Approve this Comment]</resource>
	<resource name="CommentListing_Delete">[Remove this Comment]</resource>
	<resource name="Moderation">Moderation</resource>
	<resource name="Moderation_PostWaiting">There are currently &lt;b&gt;{0}&lt;/b&gt; post(s) awaiting &lt;b&gt;{1}&lt;/b&gt;.</resource>
	<resource name="BreadCrumb_Seperator"> » </resource>
	<resource name="Navigation_JumpDropDownList_Title">(please select)</resource>
	<resource name="Navigation_JumpDropDownList_Seperator"> </resource>
	<resource name="Navigation_JumpDropDownList_AdminOptions">Admin / Moderator Options</resource>
	<resource name="Navigation_JumpDropDownList_AdminHome">Admin Home</resource>
	<resource name="Navigation_JumpDropDownList_ModeratorHome">Moderator Home</resource>
	<resource name="Navigation_JumpDropDownList_Indent1">|- </resource>
	<resource name="Navigation_JumpDropDownList_UserOptions">User Options</resource>
	<resource name="Navigation_JumpDropDownList_Login">Sign In</resource>
	<resource name="Navigation_JumpDropDownList_CreateAccount">Join this community</resource>
	<resource name="Navigation_JumpDropDownList_ForgotPassword">Forgot Password</resource>
	<resource name="Navigation_JumpDropDownList_Indent2">|-- </resource>
	<resource name="Navigation_JumpDropDownList_Index3">|---- </resource>
	<resource name="Navigation_JumpDropDownList_displayText">Jump to: </resource>
	<resource name="PostRating_Zero">Terrible</resource>
	<resource name="PostRating_One">Poor</resource>
	<resource name="PostRating_Two">Fair</resource>
	<resource name="PostRating_Three">Average</resource>
	<resource name="PostRating_Four">Good</resource>
	<resource name="PostRating_Five">Excellent</resource>
	<resource name="PostRating_Rate">Rate this topic: </resource>
	<resource name="RatingListing_AddRating">Add Your Rating</resource>
	<resource name="NoTitle">(no title)</resource>
	<resource name="None">None</resource>
	<resource name="Admin_Title">Community Server :: Administration</resource>
	<resource name="Actions">Actions</resource>
	<resource name="FileListing_Title">Files in this Folder</resource>
	<resource name="Files_CannotDownload">You need to be signed in to download this file.</resource>

	<resource name="File_ModerationAlert">Moderation is currently enabled.  Depending on your access, your file might not show up until the folder owner or a moderator approves your comment.</resource>

	<resource name="CommentListing_Approve">Approve</resource>
	<resource name="Files_BrowseFolders">Browse Folders</resource>
	<resource name="Accept">I Accept</resource>
	<resource name="Decline">I Decline</resource>
	<resource name="Files_Disclaimer_Title">Download Agreement</resource>
	<resource name="Files_Disclaimer_Detail"><![CDATA[
		The requested software has specific conditions of use.  The following information applies to your use of the software made available to you through this web site.
		<p />
		<div style="overflow: auto; width: 80%; height: 300px; border-style: solid; border-color: #cccccc; border-width: 1px; margin: 16px; margin-left: auto; margin-right: auto; padding: 8px;">
		Last Updated: November 17, 2004
		<p />
		This license governs use of the accompanying software (“Software”), and your use of the Software constitutes acceptance of this license.
		<p />
		Subject to the restrictions below, you may use the Software for any commercial or noncommercial purpose.
		<p />
		In return, we require that you agree:
		<ol>
		<li>Not to remove any copyright or other notices from the Software.</li>
		<li>That you are not allowed to combine or distribute the Software with other software that is licensed under terms that seek to require that the Software (or any intellectual property in it) be provided in source code form, licensed to others to allow the creation or distribution of derivative works, or distributed without charge.</li>
		<li>You may not distribute the Software in source code form, and if you distribute the Software in object form you only do so under a license that complies with this license.</li>
		<li>With the exception of (1) that you will
		<ol type="a">
		<li>not use Telligent’s name, logo, or trademarks in association with any use of the Software unless otherwise permitted in writing;</li>
		<li>display your own valid copyright notice which must be sufficient to protect Telligent’s copyright in the Software; and</li>
		<li>indemnify, hold harmless, and defend Telligent from and against any claims or lawsuits, including attorneys’ fees, that arise or result from the use or distribution of your modifications to the Software and any additional software you distribute along with the Software.</li>
		</ol>
		</li>
		<li>That the Software comes "as is", with no warranties. None whatsoever. This means no express, implied or statutory warranty, including without limitation, warranties of merchantability or fitness for a particular purpose or any warranty of title or non-infringement. Also, you must pass this disclaimer on whenever you distribute the Software or derivative works.</li>
		<li>That neither Telligent nor its suppliers will be liable for any of those types of damages known as indirect, special, consequential, or incidental related to the Software or this license, to the maximum extent the law permits, no matter what legal theory it’s based on. Also, you must pass this limitation of liability on whenever you distribute the Software or derivative works.</li>
		<li>That if you sue anyone over patents that you think may apply to the Software for a person's use of the Software, your license to the Software ends automatically.</li>
		<li>That the patent rights, if any, granted in this license only apply to the Software, not to any derivative works you make.</li>
		<li>That the Software is subject to U.S. export jurisdiction at the time it is licensed to you, and it may be subject to additional export or import laws in other places.  You agree to comply with all such laws and regulations that may apply to the Software after delivery of the software to you.</li>
		<li>That if you are an agency of the U.S. Government, (i) Software provided pursuant to a solicitation issued on or after December 1, 1995, is provided with the commercial license rights set forth in this license, and (ii) Software provided pursuant to a solicitation issued prior to December 1, 1995, is provided with “Restricted Rights” as set forth in FAR, 48 C.F.R. 52.227-14 (June 1987) or DFAR, 48 C.F.R. 252.227-7013 (Oct 1988), as applicable.</li>
		<li>That your rights under this license end automatically if you breach it in any way.</li>
		<li>That this license contains the only rights associated with the Software and Telligent reserves all rights not expressly granted to you in this license</li>
		</ol>
		</div>
		]]></resource>

	<resource name="Files_Title">Files</resource>
	<resource name="Files_Title_EditFile">Edit {0}</resource>
	<resource name="Files_Title_UploadFile">Upload File</resource>
	<resource name="Files_Title_DeleteFile">Delete {0}</resource>
	<resource name="Files_Title_DownloadFile">Download {0}</resource>
	<resource name="Files_Title_Seperator">: </resource>
	<resource name="Files_Title_TagsHome">Browsing by Tags</resource>
	<resource name="Files_Title_Tags">Browsing by Tags: {0}</resource>
  	
</root>